Pending operations

pendingDelete

The domain will be deleted within 5 days and cannot be restored.

EPP status
pendingDelete
RDAP status
pending delete
Set by
Registry system

What it means

The redemption period has ended. The name is released to the public when deletion completes.

What you can do

The domain can no longer be restored. To get the name, register it once it is available again.

Related codes

EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.